<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete each statement. Use the words in <font color="#F46F21">orange</font>.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Let's [#] home and watch TV.]]></sentence>
			<answers>
				<answer>stay</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>not</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#] go to the park.]]></sentence>
			<answers>
				<answer>Let's</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>to</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Let's [#] video games.]]></sentence>
			<answers>
				<answer>play</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Let</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Let's [#] go to the beach.]]></sentence>
			<answers>
			<answer>not</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>stay</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[Let's go [#] the mall.]]></sentence>
			<answers>
				<answer>to</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>Let's</b>]]></hint>
		</question>
		<question>
			<sentence><![CDATA[[#]'s not watch TV.]]></sentence>
			<answers>
				<answer>Let</answer>
			</answers>
			<hint pos="right"><![CDATA[<b>play</b>]]></hint>
		</question>

	</questions>
</exercise>
